


<h1><a name="ata_da_reuniao_de_17_01_2007" id="ata_da_reuniao_de_17_01_2007">Ata da reunião de 17/01/2007</a></h1>
<div class="level1">

<p>

<strong>Presentes: </strong>Alexandre, Antônio (atraso de 31 min), Bruno (atraso de 10 min), Dante, Fabiano, Felipe, Gabriela, Gabriel Portal, Ismael, Lucas Mizusaki, Marcelo, Ricardo (atraso de 30 min), Victor (atraso de 10 min).
</p>

<p>
<strong>Ausentes: </strong> Marcos e Thiago (justificado, férias).
</p>

<p>
<strong>Relator: </strong>Fabiano.
</p>

</div>
<!-- SECTION "Ata da reunião de 17/01/2007" [1-344] -->
<h3><a name="aprofundamento_da_reflexao_sobre_o_11_09" id="aprofundamento_da_reflexao_sobre_o_11_09">1) Aprofundamento da reflexao sobre o 11/09:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Dante indicou e emprestou livros, podem ser levados nas férias. Quem levar para casa deverá marcar no quadro os nomes da pessoa que levou e do livro.</div>
</li>
<li class="level1"><div class="li"> Será discutido no retorno das férias.</div>
</li>
</ul>

</div>
<!-- SECTION "1) Aprofundamento da reflexao sobre o 11/09:" [345-601] -->
<h3><a name="comissao_para_auxiliar_na_compra_de_equipamentos_para_o_projeto_roboedu" id="comissao_para_auxiliar_na_compra_de_equipamentos_para_o_projeto_roboedu">2) Comissao para auxiliar na compra de equipamentos para o projeto ROBOEDU:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Bruno passou informações que o Alessandro conseguiu junto a FAURGS. Ele fará uma versão digital que será colocada no trac.</div>
</li>
<li class="level1"><div class="li"> Comissão terminará as especificações até sexta 17/01, as transmitirá por mail e na próxima reunião as especificações serão definidas para posteriormente serem enviadas.</div>
</li>
</ul>

</div>
<!-- SECTION "2) Comissao para auxiliar na compra de equipamentos para o projeto ROBOEDU:" [602-1005] -->
<h3><a name="ferias" id="ferias">3) Férias:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> As férias serão de 29 de janeiro a 25 de fevereiro.</div>
</li>
<li class="level1"><div class="li"> A reunião de retorno será quarta dia 28 de fevereiro às 14h30. Dante não estará presente.</div>
</li>
</ul>

</div>
<!-- SECTION "3) Férias:" [1006-1186] -->
<h3><a name="proxima_reuniao" id="proxima_reuniao">4) Próxima reunião:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Terça dia 30/01 às 10h. Sugestão PizzaPET no almoço.</div>
</li>
</ul>

</div>
<!-- SECTION "4) Próxima reunião:" [1187-1281] -->
<h3><a name="lifapor" id="lifapor">5) LIFAPOR:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Dante descreveu o projeto e verificou se há interessados. Na primeira reunião do semestre retomaremos o assunto.</div>
</li>
</ul>

</div>
<!-- SECTION "5) LIFAPOR:" [1282-1424] -->
<h3><a name="metas_para_o_grupo_em_2007" id="metas_para_o_grupo_em_2007">6) Metas para o grupo em 2007:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Será inserido um item no trac para que os petianos insiram os projetos de interesse. <a href="http://pet/trac/pet/wiki/plan2007" class="urlextern" title="http://pet/trac/pet/wiki/plan2007"  rel="nofollow">http://pet/trac/pet/wiki/plan2007</a></div>
</li>
<li class="level1"><div class="li"> Flores verificará a data e o modelo de planejamento a ser enviado para o MEC/SeSu.</div>
</li>
</ul>

</div>
<!-- SECTION "6) Metas para o grupo em 2007:" [1425-1679] -->
<h3><a name="atividade_cultural_-_espetaculo_tangos_e_tragedias" id="atividade_cultural_-_espetaculo_tangos_e_tragedias">7) Atividade Cultural - Espetáculo &quot;Tangos e Tragédias&quot;</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Gabi forneceu informações. Grupo pretende ir na quinta 25/01.</div>
</li>
</ul>

</div>
<!-- SECTION "7) Atividade Cultural - Espetáculo Tangos e Tragédias" [1680-1817] -->
<h3><a name="cadastramento_do_roboedu" id="cadastramento_do_roboedu">8) Cadastramento do RoboEDU:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Gabi está buscando informações pendentes do Thiago. Mizu vai mandar mail para professora da ETCOM para saber quem são os participantes que querem o certificado.</div>
</li>
</ul>

</div>
<!-- SECTION "8) Cadastramento do RoboEDU:" [1818-2027] -->
<h3><a name="bolsas_de_extensao" id="bolsas_de_extensao">9) Bolsas de Extensão:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Dante fez comentários sobre a existência de bolsas de extensão.</div>
</li>
<li class="level1"><div class="li"> Mizu e Gabi vão verificar o edital e fazer uma prévia de uma solicitação. Fabiano auxiliará nas especificações das atividades a serem executadas pelos bolsistas.</div>
</li>
</ul>

</div>
<!-- SECTION "9) Bolsas de Extensão:" [2028-2307] -->
<h3><a name="reajustes_das_bolsas_do_pet" id="reajustes_das_bolsas_do_pet">10) Reajustes das bolsas do PET:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Dante fez comentários sobre as dificuldades em aprovar o reajuste.</div>
</li>
<li class="level1"><div class="li"> Marcelo fará um ofício com argumentos favoráveis ao aumento. (será enviado a alguém cujo nome não sei)</div>
</li>
</ul>

</div>
<!-- SECTION "10) Reajustes das bolsas do PET:" [2308-2537] -->
<h3><a name="revistas_elektor" id="revistas_elektor">11) Revistas ELEKTOR:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Bruno trouxe algumas revistas para o PET. (A biblioteca da elétrica tem a coleção dessas revistas (as originais européias), são muito boas principalmente as antigas)</div>
</li>
</ul>

</div>
<!-- SECTION "11) Revistas ELEKTOR:" [2538-2746] -->
<h3><a name="museu_no_trac" id="museu_no_trac">12) Museu no Trac:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Bruno colocou produtos catalogados no Trac. <a href="http://pet/trac/pet/wiki/catalogacao2%3A" class="urlextern" title="http://pet/trac/pet/wiki/catalogacao2%3A"  rel="nofollow">Museu no Trac</a></div>
</li>
</ul>

</div>
<!-- SECTION "12) Museu no Trac:" [2747-2884] -->
<h3><a name="transferencia_do_acervo_do_museu" id="transferencia_do_acervo_do_museu">13) Transferência do acervo do museu</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Bruno relatou. Algumas coisas já foram transferidas, porém é necessário a liberação da sala 102 da biblioteca. Estamos aguardando a liberação.</div>
</li>
</ul>

</div>
<!-- SECTION "13) Transferência do acervo do museu" [2885-3089] -->
<h3><a name="aulas_com_itamir" id="aulas_com_itamir">14) Aulas com Itamir:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foram estipuladas datas e horário para o encontro (Fabiano entrará em contato com Itamir)</div>
</li>
<li class="level1"><div class="li"> Opções: 1) Terça às 14h; 2) Quarta às 14h; 3) Quinta de manhã; 4) Quinta a tarde;</div>
</li>
</ul>

</div>
<!-- SECTION "14) Aulas com Itamir:" [3090-3311] -->
<h3><a name="ex_petianos_ate_2000" id="ex_petianos_ate_2000">15) Ex petianos até 2000:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> A COMGRAD ECP solicitou uma lista com os egressos do pet computação ECPs até 2000, indicando tempo de permanência e outras informações.</div>
</li>
<li class="level1"><div class="li"> Felipe e Alexandre são responsáveis. Farão o mesmo com os CICs. Esse documento servirá para cadastro geral dos egressos do pet.</div>
</li>
<li class="level1"><div class="li"> Não há prazo definido, foi mencionado o mês de março.</div>
</li>
</ul>

</div>
<!-- SECTION "15) Ex petianos até 2000:" [3312-3694] -->
<h3><a name="dicas_para_fazer_a_ata" id="dicas_para_fazer_a_ata">16) Dicas para fazer a ATA:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Devido aos inúmeros problemas, Felipe inseriu no trac um roteiro para fazer as atas.</div>
</li>
</ul>

</div>
<!-- SECTION "16) Dicas para fazer a ATA:" [3695-3824] -->
<h3><a name="reuniao_roboedu" id="reuniao_roboedu">17) Reunião ROBOEDU:</a></h3>
<div class="level3">

</div>

<h4><a name="reuniao_com_a_puc" id="reuniao_com_a_puc">17.1) Reunião com a PUC</a></h4>
<div class="level4">
<ul>
<li class="level1"><div class="li"> Fabiano, Lucas, Ricardo e Victor relataram o encontro ocorrido na PUC 16/01. O projeto deles é muito semelhante ao que estávamos planejando.</div>
</li>
<li class="level1"><div class="li"> Devido ao interesse do grupo da PUC (aparentemente com pouca mão de obra), foi agendado uma reunião aqui no II/UFRGS na quinta 18/01 às 16h30 na sala do PET. Dante estará presente.</div>
</li>
</ul>

</div>

<h4><a name="reuniao_interna_do_projeto" id="reuniao_interna_do_projeto">17.2) reunião Interna do projeto</a></h4>
<div class="level4">
<ul>
<li class="level1"><div class="li"> Aguardaremos agendamento da visita do Itamir para marcarmos reunião após troca de idéias com ele. A reunião será marcada através de discussões por mail.</div>
</li>
</ul>

</div>
<!-- SECTION "17) Reunião ROBOEDU:" [3825-] -->